# Function: getWorkspacePath

▸ **getWorkspacePath**(`tree`): `"angular.json"` \| `"workspace.json"`

**`Deprecated`**

all projects are configured using project.json

#### Parameters

| Name   | Type                                  |
| :----- | :------------------------------------ |
| `tree` | [`Tree`](../../devkit/documents/Tree) |

#### Returns

`"angular.json"` \| `"workspace.json"`
